@font-face {
  font-family: 'BeelineSans-Regular';
  src: url('./fonts/BeelineSans-Regular_nwmtod1.ttf') format('truetype');
}

.sdp-prizes {
  color: black;           
  background-color: white; 
  border: none;          
  outline: none;          
  padding: 8px;
  font-size: 140%;
  font-family: "BeelineSans-Regular";
}

.sdp-prizes::placeholder {
  color: gray;            
  opacity: 1;             
}

.iframe {
	margin: 0;
	border: 0 none;
}

.btn-widget {
	position: absolute;
	top: 32px;
	left: 32px;
  	width: 48px; 
  	height: 48px; 
  	background-image: url('files/images/btn-back_web_nwmtod1.png'); 
  	background-size: cover;
	background-color: transparent;
  	border: none; 
  	cursor: pointer;
} 

@media (max-width: 768px) {
  .btn-widget {
		background-image: url('files/images/btn-back_nwmtod1.png');
		top: 16px;
		left: 16px;
  }
}